SciQLOP - Epic story #1153

Représentation des données tensorielles
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut modifier la représentation de données tensorielles d'un graphe.
Ces actions sont disponibles depuis :

e le menu contextuel des graphes sélectionnés
¢ |a barre d'outils associée a la zone de visualisation du graphe

Elles ont pour conséquence la création de nouveaux produits virtuels.

Subtasks:
User story # 1197: Modification de la base d'affichage d'un tenseur

New

History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 35 to 204

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
